import java.awt.*;
import java.applet.Applet;

public class HelloWorld extends Applet {
    String s;
    String s2;
    int i,j,k;

    public void init() {
	s = new String( " Hello World!" );
	s2 = new String( "BOO!" );
	j = 175;
	k = 30;
    }
    public void start() {
    
    }


    public void paint (Graphics g) {

	g.drawString("BOO!!!!", 150, 25 );

	for (i = 25; i < 150; i += 25 ) {
	    g.drawString( s, i, i );
	}
    }

}
